
无频10G - Bug #3158

要求串口功能关闭，无法对串口发出数据

01/21/2025 15:17 - 天琦 刘

Status: Resolved Start date: 01/21/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _bbf7713_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

将网关通过串口线连接到PC上，向串口发送数据

【实际结果】

可以成功发送数据

【预期结果】

串口功能关闭，对串口发送数据不成功

History

#1 - 01/23/2025 17:38 - 家衡 付

- Status changed from New to Resolved

hi_cfm set preconf.setSeril 1或0

hi_cfm config

即可，设置指定值开关串口功能

页面预配置时会恢复默认，当前方便调试默认开串口

如需关闭版本，修改对应xml文件IGD_APP_SERVICE_MANAGE_ATTR_TAB ucSerialEnable值即可

#2 - 01/23/2025 17:38 - 家衡 付

- Assignee changed from 家衡 付 to 天琦 刘

#3 - 02/07/2025 16:44 - 家衡 付

hi_cfm set preconf.setSerial 1或0

hi_cfm config
